﻿form
{
    /* set width in form, not fieldset (still takes up more room w/ fieldset width */
    font: 100% verdana,arial,sans-serif;
    margin: 0 auto;
    padding: 0;
}

form fieldset
{
    /* clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
    border-color: #CCCCCC;
    border-width: 1px;
    border-style: solid;
    padding: 20px; /* padding in fieldset support spotty in IE */
    margin: 0;
}

form fieldset legend
{
    font-size: 1.5em; /* bump up legend font size, not too large or it'll overwrite border on left */ /* be careful with padding, it'll shift the nice offset on top of border  */
    color: #CCCCCC;
}

form label
{
display:block;
float:left;
margin:5px 0 0;
padding:0;
text-align:right;
width:150px;
}

form fieldset label:first-letter
{
    /* use first-letter pseudo-class to underline accesskey, note that */
    text-decoration: underline; /* Firefox 1.07 WIN and Explorer 5.2 Mac don't support first-letter */ /* pseudo-class on legend elements, but do support it on label elements */ /* we instead underline first letter on each label element and accesskey */ /* each input. doing only legends would  lessens cognitive load */ /* opera breaks after first letter underlined legends but not labels */
}

form input, form textarea, form select
{
    /* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
    width: 250px; /* set width of form elements to auto-size, otherwise watch for wrap on resize */
    border: solid 1px #666666;
    margin: 5px 0 0 10px; /* set margin on left of form elements rather than right of                               label aligns textarea better in IE */
    font-family: verdana,arial,sans-serif;
    font-size: 12px;
}

.txtarea
{
    width: 95%;
}

form input#reset
{
    margin-left: 0px; /* set margin-left back to zero on reset button (set above) */
}

textarea
{
    overflow: auto;
    height: 80px;
}

.stdText
{
    line-height: 14px;
    padding-bottom: 4px;
}

form small
{
    display: block;
    margin: 0 0 5px 160px; /* instructions/comments left margin set to align w/ right column inputs */
    padding: 1px 3px;
    font-size: 88%;
}

form .required
{
    font-weight: bold;
}
/* uses class instead of div, more efficient */

form br
{
    clear: left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}
.buttonContainer
{
    width: 100%;
    text-align: right;
    margin-top: 10px;
}

/*  BUTTONS
---------------------------------------------------*/
.registerbutton
{
    background-color: transparent;
    background-image: url("images/register_button.png");
    background-position: center top;
    background-repeat: no-repeat;
    border-width: 0;
    display: block;
    float: right;
    font-size: 0;
    height: 34px;
    width: 109px;
    cursor: pointer;
    outline: medium none;
}
.registerbutton:hover
{
    background-position: center bottom;
}

.savebutton
{
    background-color: transparent;
    background-image: url("images/save_button.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 34px;
    position: relative;
    text-indent: -999em;
    outline: medium none;
    text-transform: uppercase;
    width: 77px;
    z-index: 3;
    outline: medium none;
}
.savebutton:hover
{
    background-position: center bottom;
}
.continuebutton
{
    background-color: transparent;
    background-image: url("images/continue_button_bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    float: right;
    height: 34px;
    margin-bottom: 10px;
    position: relative;
    text-indent: -999em;
    text-transform: uppercase;
    width: 95px;
    z-index: 3;
}
.continuebutton:hover
{
    background-position: center bottom;
}

.deletebutton
{
    background-color: transparent;
    background-image: url("images/delete_button.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 32px;
    display:block;
    position: relative;
    text-indent: -999em;
    outline: medium none;
    text-transform: uppercase;
    width: 77px;
    z-index: 3;
    outline: medium none;
}
.deletebutton:hover
{
    background-position: center -30px;
}
.cancelbutton
{
    background-color: transparent;
    background-image: url(images/cancel_button_bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 34px;
    margin-top: 0px;
    position: relative;
    text-indent: -999em;
    outline: medium none;
    text-transform: uppercase;
    width: 79px;
    z-index: 3;
    outline: none;
}
.cancelbutton:hover
{
    background-position: center bottom;
}

.loginbutton
{
    background-color: transparent;
    background-image: url("images/login_button_bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 34px;
    text-indent: -999em;
    outline: medium none;
    text-transform: uppercase;
    width: 88px;
    margin: auto;
    outline: none;
}

.loginbutton:hover
{
    background-position: center bottom;
}
.retrivebutton
{
    background-color: transparent;
    background-image: url('images/retrive_button_bg.png');
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 34px;
    text-indent: -999em;
    outline: medium none;
    text-transform: uppercase;
    width: 95px;
    margin: auto;
    outline: medium none;
}
.retrivebutton:hover
{
    background-position: center bottom;
}

.sendbutton
{
    background-color: transparent;
    background-image: url(images/sendmessage_button.png);
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 34px;
    margin-top: 0px;
    position: relative;
    text-indent: -999em;
    outline: medium none;
    text-transform: uppercase;
    width: 79px;
    z-index: 3;
    outline: medium none;
}
.sendbutton:hover
{
    background-position: center bottom;
}

.clangHomeBtn
{
    background-color: transparent;
    background-image: url("images/home_button_bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 34px;
    left: 224px;
    position: relative;
    text-indent: -999em;
    text-transform: uppercase;
    width: 76px;
}
.clangHomeBtn:hover
{
    background-position: center bottom;
}

.backbutton
{
    background-color: transparent;
    background-image: url("images/back_button_bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 35px;
    text-indent: -999em;
    text-transform: uppercase;
    vertical-align: middle;
    width: 73px;
    z-index: 3;
    display: block;
}
.backbutton:hover
{
    background-position: center bottom;
}
.closebutton
{
    background-color: transparent;
    background-image: url(images/close_button_bg.png);
    background-position: left top;
    background-repeat: no-repeat;
    border-width: 0;
    display: block;
    float: right;
    font-size: 0;
    height: 39px;
    width: 99px;
}
.closebutton:hover
{
    background-image: url(images/close_button_bg_hover.png);
    background-position: left top;
    background-repeat: no-repeat;
    cursor: pointer;
    cursor: hand;
}

.bookbutton
{
    background-image: url(images/bookbutton.png);
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    font-size: 0;
    height: 55px;
    margin: auto;
    width: 120px;
}
.bookbutton:hover
{
    background-image: url(images/bookbutton_hover.png);
}
.quotebutton
{
    font-size: 0px;
    display: block;
    width: 120px;
    height: 55px;
    margin: auto;
    background-image: url(images/quotebutton.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: -15px;
}
.quotebutton:hover
{
    background-image: url(images/quotebutton_hover.png);
}
.smsbutton
{
    font-size: 0px;
    display: block;
    width: 120px;
    height: 55px;
    margin: auto;
    background-image: url(images/smsbutton.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: -15px;
}
.smsbutton:hover
{
    background-image: url(images/smsbutton_hover.png);
}
.emailbutton
{
    font-size: 0px;
    display: block;
    width: 120px;
    height: 55px;
    margin: auto;
    background-image: url(images/emailbutton.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: -15px;
}
.emailbutton:hover
{
    background-image: url(images/emailbutton_hover.png);
}

.findorangebutton
{
    background-color: transparent;
    background-image: url("images/find_btn.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 34px;
    margin-top: -2px;
    outline: medium none;
    position: absolute;
    text-indent: -999em;
    text-transform: uppercase;
    width: 69px;
    z-index: 3;
}
.findorangebutton:hover
{
    background-position: center bottom;
}
.savevehiclebutton
{
    background-color: transparent;
    background-image: url(images/save_vehicle_button_bg.png);
    background-position: left top;
    background-repeat: no-repeat;
    border-width: 0;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 31px;
    left: 500px;
    top: 218px;
    position: absolute;
    width: 132px;
}
.savevehiclebutton:hover
{
    background-image: url(images/save_vehicle_button_bg_hover.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.ErrorMessage
{
    border-top: solid 8px red;
    padding: 10px;
    background-color: #FFEEEE;
    color: Red;
    font-family: Trebuchet MS;
    font-size: 1.2em;
    width: 70%;
}
.ErrorMessage li
{
    margin-left: 10px;
}
.InfoMessage
{
    border-top: solid 8px #8FB8FF;
    padding: 10px;
    background-color: #DFEBFF;
    color: #4D7CCF;
    font-family: Trebuchet MS;
    font-size: 1.2em;
    width: 70%;
}
.InfoMessage li
{
    margin-left: 10px;
}

#phonenumber
{
    background-image: url(images/phone_icon.png);
    background-position: 2px top;
    background-repeat: no-repeat;
    float: left;
    line-height: 10px;
    margin-bottom: 10px;
    min-height: 25px;
    padding-left: 29px;
    padding-top: 7px;
    width: 140px;
}
#paymentoptions
{
    background-image: url(images/payment_icon.png);
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    line-height: 16px;
    margin-bottom: 10px;
    min-height: 25px;
    padding-left: 29px;
    padding-top: 5px;
    width: 140px;
}
#openinghours
{
    background-image: url(images/hours_icon.png);
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    line-height: 16px;
    margin-bottom: 10px;
    min-height: 25px;
    padding-left: 29px;
    padding-top: 5px;
    width: 140px;
}
#facilitiesPanel
{
margin:0 10px 10px;}
#headline
{
    background-image: url(images/stripe.png);
    background-position: center center;
    background-repeat: repeat-x;
    height: 10px;
    left: 95px;
    position: relative;
    top: -10px;
    width: 390px;
}
.dd
{
    float: left;
    font-weight: bold;
    margin-bottom: 2px;
    margin-left: 7px;
    margin-top: -2px;
    text-align: left;
}
.dd .ddTitle
{
    background-image: url("images/ddbox_bg.png");
    background-position: 0 1px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    cursor: default;
    height: 23px;
    margin-bottom: -4px;
    overflow: hidden;
    text-indent: 0;
    width: 170px;
}
.ddTitle:hover
{
}
.dd .ddTitle span.arrow
{
    background-image: url("images/dd_arrow.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 19px;
    position: relative;
    right: 4px;
    top: 3px;
    width: 18px;
}
.dd .ddTitle span.textTitle
{
    line-height: 20px;
    overflow: hidden;
    padding-left: 5px;
    text-indent: 1px;
}
.dd .ddTitle span.textTitle img
{
    text-align: left;
    padding: 0 2px 0 0;
}
.dd .ddTitle img.selected
{
    padding: 0 3px 0 0;
    vertical-align: top;
}
.dd .ddChild
{
    background-image: url("images/ddbox_child_bg.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #323232;
    display: none;
    margin-left: 2px;
    overflow-x: hidden !important;
    overflow-y: auto;
    position: absolute;
}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited
{
    padding-left: 10px;
}
.dd .ddChild a
{
    display: block;
    padding: 3px 0 3px 5px;
    text-decoration: none;
    color: #323232;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    margin-left: 0 !important;
}
.dd .ddChild a:hover
{
    background-image: url(images/ddbox_child_bg_hover.png);
    background-repeat: repeat-y;
    background-position: center bottom;
}
.dd .ddChild a img
{
    border: 0;
    padding: 0 2px 0 0;
    vertical-align: middle;
}
.dd .ddChild a.selected
{
    background-image: url(images/ddbox_child_bg_hover.png);
    background-repeat: repeat-y;
    background-position: center bottom;
}
#Booking_Notes
{
    font-family: verdana,arial,sans-serif;
    font-size: 12px;
}
#JobType
{
}
#resultsList
{
    margin-left: 83px;
}
.directoryatoz
{
    font-size: 14px;
    font-weight: bold;
    margin-left: 77px;
    width: 570px;
}
#RepairerList
{
    margin-left: 35px;
}
#QuoteBookingList
{
    margin-left: 20px;
}